## python-msgpack 0.5.1

=== debian/changelog ===
python-msgpack (0.5.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 20:39:57 +0000

python-msgpack (0.5.1-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release: WARNING, upstream has renamed its egg-info as msgpack
    instead of msgpack-python, which WILL break stuff in Debian.
  * Switch to OpenStack packaging style.
  * Renamed source package python-msgpack instead of msgpack-python.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Feb 2018 15:06:53 +0000

msgpack-python (0.4.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * d/copyright: Fixed upstream URL
  * Now running the unit tests using pytest, removed nose B-D.
  * d/rules: Cleanup
  * Require newer version of dh-python

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Aug 2016 13:18:26 +0200

msgpack-python (0.4.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * Added simple Debian tests.
  * Standards-Version is 3.9.8 now (no change).
  * d/copyright
    - Added myself for Debian part.
    - Fixed for new upstream release.
  * Removed d/source/options (single-debian-patch)
  * Added README.rst to python3-msgpack

 -- Ondřej Nový <novy@ondrej.org>  Sat, 23 Apr 2016 23:22:11 +0200

msgpack-python (0.4.6-1) unstable; urgency=medium

  * New upstream release (Closes: #794678).
  * Standards-Version is now 3.9.6 (no change).
  * Watch file using the PyPi redirector.
  * Removed version for python-all-dev build-depends.
  * Removed Replaces:+Breaks msgpack-python (<< 0.3.0-1) now useless as Jessie
    was released.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Aug 2015 16:10:08 +0000

msgpack-python (0.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Sets the PKG OpenStack team as new Maintainer:, and set myself and Robert
    as uploaders (after Robert agreed in bug report 752747#10).
  * Renamed debian and master branches as debian-unstable and upstream-unstable
    which is much more meaningful. Edited debian/gbp.conf accordingly.
  * Fixed VCS URLs to use the PKG OpenStack repository.
  * Ran wrap-and-sort.
  * Overrides dh commands that don't need to run.
  * Fixed Format: field of debian/copyright.
  * Standards-Version: is now 3.9.5.
  * Replaced Conflicts: with Breaks:, as per lintian suggestion.
  * Now running the unit tests using nose.

 -- Thomas Goirand <zigo@debian.org>  Sat, 05 Jul 2014 14:51:14 +0800

msgpack-python (0.3.0-1) unstable; urgency=low

  * New upstream release; closes: #719524.

  [ Piotr Ożarowski ]
  * Rename msgpack-python binary package to python-msgpack (following Debian
    Python Policy).
  * Add python3-msgpack binary package; closes: #719525.

 -- Robert S. Edmonds <edmonds@debian.org>  Sat, 12 Oct 2013 13:00:58 -0400

msgpack-python (0.2.0-1) unstable; urgency=low

  * New upstream release.
    - Fixes big-endian bug in msgpack/pack_template.h; closes: #633449.
  * Add versioned build-dep on cython >= 0.15~; closes: #683083.

 -- Robert S. Edmonds <edmonds@debian.org>  Sat, 28 Jul 2012 17:20:15 -0400

msgpack-python (0.1.10-1) unstable; urgency=low

  * New upstream release.

 -- Robert S. Edmonds <edmonds@debian.org>  Sun, 06 Nov 2011 15:16:20 -0500

msgpack-python (0.1.9-2) unstable; urgency=low

  * Clean msgpack/_msgpack.c; closes: #626949.
  * Remove X-Python-Version from debian/control; closes: #626950.

 -- Robert S. Edmonds <edmonds@debian.org>  Mon, 16 May 2011 13:47:02 -0400

msgpack-python (0.1.9-1) unstable; urgency=low

  * Initial release; closes: #622921.

 -- Robert S. Edmonds <edmonds@debian.org>  Sat, 16 Apr 2011 14:24:09 -0400
