=== debian/control ===
Source: python-msgpack
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Robert S. Edmonds <edmonds@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 cython,
 debhelper (>= 10),
 openstack-pkg-tools,
 dh-python,
 python-all-dev,
 python-pytest,
 python-setuptools,
 python3-all-dev,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-msgpack.git
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-msgpack
Homepage: https://pypi.python.org/pypi/msgpack

Package: python-msgpack
Provides:
 msgpack-python,
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Description: Python implementation of MessagePack format
 MessagePack is a binary-based efficient object serialization format.
 It enables the exchange of structured objects between many languages
 like JSON.  But unlike JSON, it is very fast and small.
 .
 This package contains a Python extension module implementing the
 MessagePack format.

Package: python3-msgpack
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python 3 implementation of MessagePack format
 MessagePack is a binary-based efficient object serialization format.
 It enables the exchange of structured objects between many languages
 like JSON. But unlike JSON, it is very fast and small.
 .
 This package contains a Python 3 extension module implementing the
 MessagePack format.
