## python-msgpack 0.5.6

=== debian/changelog ===
python-msgpack (0.5.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #895733)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 15 Apr 2018 18:44:47 +0200

python-msgpack (0.5.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Add debian/python{3,}-msgpack.pydist to help transition to the new upstream
    egg name.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Mar 2018 13:10:04 +0000
