=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  cython,
- debhelper (>= 10),
+ debhelper (>= 10~),
+ dh-python,
  openstack-pkg-tools,
- dh-python,
  python-all-dev,
  python-pytest,
  python-setuptools,
