## python-msgpack 0.6.2

=== Makefile ===
--- 
+++ 
@@ -4,10 +4,11 @@
 
 .PHONY: cython
 cython:
-	cython --cplus msgpack/*.pyx
+	cython --cplus msgpack/_cmsgpack.pyx
 
 .PHONY: test
-test:
+test: cython
+	pip install -e .
 	pytest -v test
 	MSGPACK_PUREPYTHON=1 pytest -v test
 
@@ -18,8 +19,7 @@
 .PHONY: clean
 clean:
 	rm -rf build
-	rm -f msgpack/_packer.cpp
-	rm -f msgpack/_unpacker.cpp
+	rm -f msgpack/_msgpack.cpp
 	rm -rf msgpack/__pycache__
 	rm -rf test/__pycache__
