=== debian/changelog ===
python-msgpack (0.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Fix pkgos-dh_auto_install to install only for py3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Mar 2020 23:56:08 +0100

python-msgpack (0.5.6-4) unstable; urgency=medium

  * Removed remaining python3 build-depends (Closes: #937932).

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2020 11:58:04 +0100

python-msgpack (0.5.6-3) unstable; urgency=medium

  * Removed Python 2 support (Closes: #937932).

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Jan 2020 16:03:27 +0100

python-msgpack (0.5.6-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload
  * Fix uscan watch uri
  * Bump compat level to 12

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.
  * Test all Python2/3 versions in autopkgtests (Closes: #943360).
  * d/rules: Remove unnecessary overrides.

 -- Ondřej Nový <onovy@debian.org>  Wed, 23 Oct 2019 23:04:34 +0200
