## python-msgpack 1.0.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,10 @@
 .PHONY: all
 all: cython
 	python setup.py build_ext -i -f
+
+.PHONY: black
+black:
+	black msgpack/ test/ setup.py
 
 .PHONY: cython
 cython:
@@ -19,7 +23,8 @@
 .PHONY: clean
 clean:
 	rm -rf build
-	rm -f msgpack/_msgpack.cpp
+	rm -f msgpack/_cmsgpack.cpp
+	rm -f msgpack/_cmsgpack.*.so
 	rm -rf msgpack/__pycache__
 	rm -rf test/__pycache__
