=== debian/changelog ===
python-msgpack (1.0.0-6) unstable; urgency=medium

  * Correctly breaks python3-pynvim and not python-pynvim.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Nov 2020 11:01:46 +0100

python-msgpack (1.0.0-5) unstable; urgency=medium

  * Add breaks: python-pynvim << 0.4.2~ (Closes: #975087).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Nov 2020 09:55:35 +0100

python-msgpack (1.0.0-4) unstable; urgency=medium

  * Fixed watch file again.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 12:57:55 +0200

python-msgpack (1.0.0-3) unstable; urgency=medium

  * Fixed watch file.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 12:47:01 +0200

python-msgpack (1.0.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 12:39:50 +0200

python-msgpack (1.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Add breaks of older borgbackup (Closes: #953985)

  [ Thomas Goirand ]
  * New upstream release.
  * d/python3-msgpack.docs: use README.md (instead of .rst).

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Sep 2020 10:21:46 +0200
