=== debian/control ===
--- 
+++ 
@@ -24,6 +24,9 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
+Breaks:
+ borgbackup (<< 1.1.11-5~),
+ python3-pynvim (<< 0.4.2~),
 Description: Python 3 implementation of MessagePack format
  MessagePack is a binary-based efficient object serialization format.
  It enables the exchange of structured objects between many languages
