=== debian/changelog ===
python-msgpack (1.0.3-3build5) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:47:41 +0000

python-msgpack (1.0.3-3build4) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:12:27 +0000

python-msgpack (1.0.3-3build3) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:32:29 +0100

python-msgpack (1.0.3-3build2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:17:01 +0200

python-msgpack (1.0.3-3build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:26:47 +0100

python-msgpack (1.0.3-3) unstable; urgency=medium

  * Add extend-diff-ignore for the egg-info (Closes: #1045716).
  * Clean msgpack/_cmsgpack.cpp.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 16:13:48 +0200

python-msgpack (1.0.3-2) unstable; urgency=medium

  * Add Use-PyFloat_Pack8-on-Python-3.11a7-499.patch (Closes: #1024314).
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Sun, 20 Nov 2022 17:38:00 +0100

python-msgpack (1.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Feb 2022 10:25:56 +0100

python-msgpack (1.0.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 19:02:19 +0200

python-msgpack (1.0.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 15:56:22 +0100
