=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-msgpack
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Robert S. Edmonds <edmonds@debian.org>,
  Thomas Goirand <zigo@debian.org>,
