=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,4 @@
 override_dh_clean:
 	dh_clean -O--buildsystem=pybuild
 	rm -rf build
+	rm -f msgpack/_cmsgpack.cpp
