## python-msgpack 1.1.2

=== requirements.txt ===
Cython==3.1.4
