=== debian/changelog ===
python-msgpack (1.1.2-2) unstable; urgency=medium

  * Cleans better (Closes: #1045716).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 12:21:37 +0100

python-msgpack (1.1.2-1) unstable; urgency=medium

  * New upstream release:
    - Add pybuild-plugin-pyproject as build-depends.
    - Let pybuild handle install and tests.
    - Run "python3 setup.py build_ext -i -f" when building.
    - fixes building C extension (Closes: #1122009).
  * Removed Use-PyFloat_Pack8-on-Python-3.11a7-499.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Dec 2025 11:04:47 +0100
