=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/msgpack/msgpack-python
include /usr/share/openstack-pkg-tools/pkgos.make

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export PYBUILD_TEST_ARGS= -v

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_build:
	cython3 msgpack/_cmsgpack.pyx
	dh_auto_build

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_clean:
	dh_clean
	rm -rf build .pybuild *.egg-info
	rm -f msgpack/_cmsgpack.cpp msgpack/_cmsgpack.c
