=== debian/tests/control ===
--- 
+++ 
@@ -2,5 +2,15 @@
 Depends:
  python3-all,
  python3-msgpack,
-Restrictions: allow-stderr, superficial
-Features: test-name=python3
+Restrictions:
+ allow-stderr,
+ superficial,
+Features:
+ test-name=python3,
+
+Tests:
+ unittests,
+Depends:
+ @builddeps@,
+Restrictions:
+ allow-stderr,
